View Issue Details

IDProjectCategoryView StatusLast Update
0001449Управление клиентами (CRM)[All Projects] Generalpublic2019-01-22 15:04
ReporterruslanAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001449: -CRM- закладка Доставка не работает кнопка "Копирование" задач на доставку на панели инструментов
DescriptionИногда это востребовано.
TagsNo tags attached.

Activities

barry

2018-11-19 13:06

administrator   ~0003928

clnt32.zip
mebl_ib5.zip

Issue History

Date Modified Username Field Change
2018-07-03 15:08 ruslan New Issue
2018-07-03 15:08 ruslan Status new => assigned
2018-07-03 15:08 ruslan Assigned To => barry
2018-11-19 13:06 barry Status assigned => resolved
2018-11-19 13:06 barry Resolution open => fixed
2018-11-19 13:06 barry Note Added: 0003928
2019-01-22 15:04 ruslan Status resolved => closed